a:link, a:visited {
	color: #003399;
	text-decoration: underline;
}

a:hover {
	color: #FF0000;
	text-decoration: none;
}

a:active {
	color: #3333CC;
	text-decoration: none;
}

body {
	background-color: #ffffff;
	border: 1px inset #000000;
	color: #35497D;
	font-family: Tahoma, Verdana, "MS Sans Serif";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	scrollbar-arrow-color: #000000;
	scrollbar-base-color: #ECECEC;
	scrollbar-track-color: #F7F9F9;
}

form, td {
	font-size: 11px;
}

hr {
	color: #35497D;
	filter: Alpha(Opacity=80,FinishOpacity=0,Style=2);
	height: 2px;
	width: 95%;
}

img {
	border: 0px;
}

.banner {
	background: #F7F9F9;
	border: 3px double #ECECEC;
}

.bg2, .bg4 {
	background-color: #D5DFEE;

}

.bg3 {
	background-color: #EBF4F8;
}

.centerblocktitle{
	border-bottom: 3px double #35497D;
	padding: 2px;
}

.indextable {
	background: #F0F5F7;
	border-bottom: 1px solid #ECECEC;
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;
	padding: 1px 1px 1px 3px;
}

.indextable2 {
	background: #F6F8FA;
	border-left: 2px dashed #BFD5E3;
	border-right: 2px dashed #BFD5E3;
	padding: 1px 1px 1px 3px;
	
}

.indextable3 {
	background: #F6F8FA;
	border-left: 2px dashed #FFFFFF;
	border-right: 2px dashed #FFFFFF;
	padding: 1px 1px 1px 3px;
	
}

.indextable4 {
	background: #D4D0C8;
	padding: 1px 1px 1px 3px;

}

.indextext, .postedby {
	color: #44586E;
	font-family: Verdana, "MS Sans Serif";
	padding: 1px 1px 1px 1px;
	text-align: left;
}

.indextitle {
	border-top: 1px solid #BFD5E3;
	border-bottom: 1px solid #BFD5E3;
	color: #35497D;
	font-size: 11px;
	font-weight: bold;
	margin: 1pt;
	padding: 2pt;
	text-align: left;
	text-decoration: none;
	width: auto;
}

.login {
	border: 1px solid #477391;
	background-color: #B8CFE0;
	font-family: Tahoma, Verdana, "MS Sans Serif";
	font-size: 11px;
}

.loginbar {
	border-bottom: 1pt solid #000000;
	height: 18px;
}

.more {
	border: solid 1px #D0E1EC;
	background-color: #E5ECF1;
	font-size: 10px;
	padding: 3pt;
}

.myclock {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 11px;
	font-weight: 400;
}

.postedby {
	background-color: #EBF1F7;
	padding: 2pt;
	border-bottom: 1px dashed #CBDDE8;
	border-right: 1px dashed #CBDDE8;
	border-left: 1px dashed #CBDDE8;
}

.redirect {
	background: #F7F9FC;
	border: 3px double #D5E1EE;
	color: #8393B5;
}

.select {
	background: #ECECEC top;
	font-family: Verdana, "MS Sans Serif";
	font-size: xx-small;
}

.sidboxtitle {
	border-bottom: solid #AACFE9;
	border-bottom-width: 1px;
	border-top: solid #AACFE9;
	border-top-width: 1px;
	color: #43557E;
	height: 21px;
	padding: 2pt;
	margin: 0pt;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	text-decoration: none;
	vertical-align: middle;
}

.sidebar1, .sidebar2, .bg1 {
	background-color: #FBFBFC;
}

.sideboxcontent {
	background-color: #EBF1FF;
	border-bottom: 1px solid #DDEED5;
	border-left: 1px solid #DDEED5;
	border-right: 1px solid #DDEED5;
	color: #4D4D4D;
	padding: 2pt 3pt 8pt;
	text-align: left;
	text-decoration: none;
}


.leftsidboxtitle {
	border-bottom: solid #B8CAE5;
	padding: 2px;
	border-bottom-width: 1px;
	border-top: solid #B8CAE5;
	border-top-width: 1px;
	color: #445D96;
	padding: 2pt;
	margin: 1pt;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	text-decoration: none;
	vertical-align: middle;
}

.leftsideboxcontent {
	background-color: #FAFBFD;
	border-bottom: 1px solid #B8CAE5;
	border-left: 1px solid #B8CAE5;
	border-right: 1px solid #B8CAE5;
	color: #404040;
	padding: 2pt 3pt 8pt;
	text-align: left;
	text-decoration: none;
}

.textarea, .text, .button, .file {
	background: #ECECEC top;
	border: 1px solid #C0C0C0;
	font-family: Tahoma, Verdana, "MS Sans Serif";
	font-size: x-small;
}

.textarea2, .text2, .button2, .file2 {
	background: #EEEEEE top;
	border: 1px solid #C0C0C0;
	font-family: Tahoma, Verdana, "MS Sans Serif";
	font-size: 12;
	color: #999999;
}

.textarea3, .text3, .button3, .file3 {
	background: #CBDDE8 top;
	border: 1px solid #C0C0C0;
	font-family: Tahoma, Verdana, "MS Sans Serif";
	font-size: 14;
}

.topmenu {
	margin: 0px;
	padding: 0px;
	text-align: center;
	vertical-align: bottom;
	width: auto;
}

.xoopscode, .xoopsquote {
	background: #F5F5F5;
}

.footer {
	background-color: #ECECEC;
	height: 22px;
}

.debug {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFC600;
}

table {
   background: #ffffff;
   border: none;
   border-collapse: collapse;
   margin-left: auto;
   margin-right: auto;
}

table.container {
   background: transparent;
}
table.outertable {
   border: 1px solid #1B70CF;
}
th.header {
   background: #6394c6;
   color: white;
   font-size: 12px;
   font-weight: bold;
   height: 22px;
   padding: 0 10px 0 10px;
   vertical-align: middle;
   text-align: left;
}

td.content {
   padding: 10px;
   vertical-align: middle;
}

td.navi {
   background: #E7EDF1;
   border-bottom: 1px solid #97B9DF;
   color: #3C4F64;
   font-size: 12px;
   padding: 5px;
   text-align: center;
}
td.desc {
   background: #E7EDF1;
   border-top: 1px solid #97B9DF;
   color: #000000;
   font-size: 12px;
   padding: 5px;
   text-align: center;
}

function na_preload_img()
{
  var img_list = na_preload_img.arguments;
  if (document.preloadlist == null)
    document.preloadlist = new Array();
  var top = document.preloadlist.length;
  for (var i=0; i < img_list.length; i++) {
    document.preloadlist[top+i] = new Image;
    document.preloadlist[top+i].src = img_list[i+1];
  }
}

function na_change_img_src(name, nsdoc, rpath, preload)
{
  var img = eval((navigator.appName.indexOf('Netscape', 0) != -1) ? nsdoc+'.'+name : 'document.all.'+name);
  if (name == '')
    return;
  if (img) {
    img.altsrc = img.src;
    img.src    = rpath;
  }
}

function na_restore_img_src(name, nsdoc)
{
  var img = eval((navigator.appName.indexOf('Netscape', 0) != -1) ? nsdoc+'.'+name : 'document.all.'+name);
  if (name == '')
    return;
  if (img && img.altsrc) {
    img.src    = img.altsrc;
    img.altsrc = null;
  }
}
